Computer Security
[EN] securityvulns.ru no-pyccku


Immunity Debugger buffer overflow
Published:23.03.2011
Source:
SecurityVulns ID:11520
Type:m-i-t-m
Threat Level:
4/10
Description:Buffer overflow during software update process.
Affected:IMMUNITY : Immunity Debugger 1.73
Original documentdocument[email protected], NGS00016 Technical Advisory: Immunity Debugger Buffer Overflow (23.03.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod